@CHARSET "UTF-8";

@font-face {
    font-family: "LucidaGrande Bold";
    src: url('fonts/lucidagrandebold/lucidagrande_bold-webfont.eot');
    src: url('fonts/lucidagrandebold/lucidagrande_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/lucidagrandebold/lucidagrande_bold-webfont.woff') format('woff'),
         url('fonts/lucidagrandebold/lucidagrande_bold-webfont.ttf') format('truetype'),
         url('fonts/lucidagrandebold/lucidagrande_bold-webfont.svg#lucida_grandebold') format('svg');
    font-weight: normal;
    font-style: normal;

}

* {
	outline: none;
	box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
html {
	background: #fff;
}
body {
	margin: 0;
	padding: 0;
	font: 12px/1.2em "PT Sans", sans-serif;
	color: #3d3c3c;
}
input, textarea {
	
}
a, a:visited, a:active {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
h4 {
	font: 20px/1.5em "PT Sans", serif;
	margin-top: 0;
}
hr {
	display: block;
	margin: 20px 0;
	border: none;
	border-top: 1px solid #ececec;
	height: 1px;
	background: none;
}


/* Pages Backgrounds */

body.page-home {
	background: url(../images/page-home.jpg) center top no-repeat;
}
body.page-about {
	background: url(../images/page-about.jpg) center top no-repeat;
}
body.page-gallery {
	background: url(../images/page-gallery.jpg) center top no-repeat;
}
body.page-contact {
	background: url(../images/page-contact.jpg) center top no-repeat;
}

header {
	display: block;
	position: relative;
	height: 457px;
}
	header nav {
		width: 354px;
		height: 61px;
		background: url(../images/menu-bg.png);
		position: absolute;
		right: 39px;
		top: 125px;
		text-align: center;
	}
		header nav a {
			color: #fefefe;
			font-size: 15px;
			line-height: 61px;
			padding: 0 10px;
		}
	header .widget-weather {
		width: 354px;		
		height: 100px;
		position: absolute;
		right: 39px;
		top: 0;
		background: rgba(0,0,0,0.7);
		border-radius: 5px;
	}
		header .widget-weather .weatherItem {
			background-position: 180px -17px;
			width: 354px;
			height: 100px;
			color: #fff;
			padding: 0 0 0 18px;
		}
		header .widget-weather .weatherCity {
			padding-right: 10px;
		}
		header .widget-weather .weatherCity,
		header .widget-weather .weatherTemp {
			display: inline-block;
			font-weight: bold;
			font-size: 24px;
			line-height: 1em;
			margin: 10px 0;
		}		
		header .widget-weather .weatherLink {
			display: none;
		}
	header .widget-accomodation {
		font-size: 30px;
		font-weight: bold;
		color: #fff;
		position: absolute;
		left: 40px;
		top: 60px;
	}
	header .widget-slogan {
		font-size: 37px;
		line-height: 86px;
		color: #fff;		
		position: absolute;
		left: 40px;
		bottom: 20px;
	}

.page {
	width: 1008px;
	margin: 0 auto;
}	
	.page #content {
		min-height: 300px;
		
		background: #fff;
		border: 1px solid #e0e0e0;

		-webkit-box-shadow: 0 5px 4px -1px rgba(0,0,0,0.3);
		   -moz-box-shadow: 0 5px 4px -1px rgba(0,0,0,0.3);
	            box-shadow: 0 5px 4px -1px rgba(0,0,0,0.3);

		text-align: justify;
	}
		.page #content .wrapper {
			font-size: 14px;
			line-height: 1.4em;
			margin: 0 34px 0 40px;
		}
			.page #content .wrapper h4 {
				margin-bottom: .4em;
			}
		.page #content #left {
			float: left;
			width: 550px;		
			margin-left: 40px;
			padding: 20px 0;
			line-height: 1.1em;	
		}
		.page #content #left h4 {
			margin-bottom: .8em;
		}
		.page #content #right {
			float: right;
			width: 350px;
			margin-right: 34px;
			padding: 20px 0;
		}
	.page .information {
		padding: 43px 30px;
		text-align: justify;
	}

/* Contact Form Styles */
	
#contact-form input[type=text] {
	border: 1px solid #dadada;
	padding: 4px 10px;
	border-radius: 5px;
	color: #858585;
}
#contact-form textarea {
	background: #fafafa;
	border: 1px solid #dadada;
	padding: 10px;
	width: 100%;
	height: 150px;
	border-radius: 5px;
	margin: 15px 0;
	font: 14px/1.5em "PT Sans", serif;
}
	
/* Booking Form Styles */
	
.booking-form {
	background: #2e2c2e;
	border-radius: 10px;
	padding: 0 10px 18px 10px;
}
	.booking-form h4 {
		line-height: 55px;
		color: #fff;
		text-align: center;
		margin: 0;
	}
	.booking-form form {
		background: #ebeaeb;
		border-radius: 10px;
		padding: 10px 40px 20px 40px;
	}
		.booking-form form input[type=text],
		.booking-form form select {
			font-weight: bold;
			width: 100%;
			border: 1px solid #323030;
			border-radius: 4px;
			padding: 10px 15px;
	
			-webkit-box-shadow: 2px 2px 4px -1px rgba(0,0,0,0.5);
			   -moz-box-shadow: 2px 2px 4px -1px rgba(0,0,0,0.5);
		            box-shadow: 2px 2px 4px -1px rgba(0,0,0,0.5);
		}
		.booking-form form input[type=text].single {
			margin: 10px 0 0 0;
			padding: 10px 5px;	
		}
		.booking-form form input[type=text] {
			padding-left: 80px;
		}
		.booking-form form select {
			padding: 10px 0;
		}
		.booking-form form input[type=checkbox] {
			display: inline-block;
			vertical-align: middle;
			margin: 0 0 0 30px;
		}
		.booking-form form p {
			font-size: 14px;
		}
		.booking-form form a {
			color: #171516;
		}
		.booking-form form label {
			display: block;
			color: #171516;
			font: bold 14px/1.6em "LucidaGrande Bold", serif;
			margin-top: 10px;
		}		
		.booking-form form > section div {
			float: right;
			width: 45%;
		}
		.booking-form form > section div:first-child {
			float: left;
		}
	
/* Testimonials Styles */
		
#gallery-section {
	padding: 0 140px;
}
	#gallery-section > div {
		margin: 50px 0;
	}
		
/* Testimonials Styles */
	
.testimonials > section {
	width: 346px;
	height: 97px;
	background: url(../images/testimonial-bg.jpg) left bottom no-repeat;
	margin: 30px 0;
}
	.testimonials > section > img {
		float: right;
	}
	.testimonials > section > div {
		width: 230px;			
		padding: 16px 0 0 20px;			
	}	
		.testimonials > section > div > div {
			background: url(../images/stars.png) right center;
			width: 101px;
			height: 17px;
			float: right;
			margin-right: 10px;
		}
		.testimonials > section > div > div.four-stars {
			width: 85px;
		}
		.testimonials > section > div > div.three-stars {
			width: 65px;
		}
		.testimonials > section > div > div.two-stars {
			width: 40px;
		}
		.testimonials > section > div > div.one-star {
			width: 20px;
		}
		.testimonials > section > div > h4 {
			margin: 0;
			font: 13px/1.6em "PT Sans", serif;
		}
		.testimonials > section > div > p {
			margin: 0;
			font-size: 10px;
			line-height: 1.2em;				
		}			
	
	
footer {
	height: 128px;
	background: #030303;
	border-top: 3px solid #777;
	border-bottom: 4px solid #1f1f1f;
	color: #b2b2b2;
	font: 12px/1em Arial, serif;
}
	footer > section {
		width: 919px;
		margin: 0 auto;
	}
		footer > section > div {
			min-width: 300px;
			float: right;
			margin-top: 5px;
		}		
		footer > section nav {
			display: block;
			margin: 40px 0 20px 0;
		}
			footer > section nav a {
				font: bold 12px/1em Arial, serif;
				color: #fff;
				padding-right: 20px;
			}


/* Icons Styles */
			
.icon {
	background: url(../images/icons.jpg) left center no-repeat;
	padding: 0 0 0 24px;
}
.icon-mobile {
	background-position: 0 0;
}
.icon-email {
	background-position: 0 -30px;
}
.icon-address {
	background-position: 0 -56px;
}
			
			
/* Buttons Styles */
			
.button {
	border-radius: 5px;
	display: inline-block;
	padding: 0 12px;
	cursor: pointer;
}
.button-gray {
	border: 1px solid #b2b2b2;
	height: 28px;
	line-height: 28px;
	color: #fff;
	background: url(../images/button-gray.jpg);
}
.button-gray-big {
	border: 1px solid #b2b2b2;
	height: 36px;
	padding: 0 16px;
	font: 15px/36px "PT Sans", serif;
	color: #fff;
	background: url(../images/button-gray-big.jpg);
}

			
/* Common Styles */			
			
.clearfix:after {
	display: block;
	height: 0;
	content: " ";
	clear: both;
}
.fleft {
	float: left;
}
.fright {
	float: right;
}
.hidden {
	display: none;
}
.visible {
	display: block;
}